/* CSS Document */
.main-visual {
  background: url("../asset/img/index/main-visual.jpg")no-repeat center top;
  height: 1019px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main-visual .navi {
  display: flex;
  justify-content: center;
}
.main-visual .navi ul {
  writing-mode: vertical-rl;
  list-style: none;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 1em;
}
.main-visual .navi li {
  padding: 0 0.25rem;
}
.main-visual .navi li a {
  color: #fff;
  text-decoration: none;
  font-size: 1.13rem;
}
.main-visual .navi li :hover {
  color: #ffa500;
  transition: 0.2s;
}
.main-visual h1 {
  margin: 0;
  padding: 0 0 60px 0;
}
.u-news-wrap {
  padding: 2em 0;
}
.u-news-wrap h2 {
  width: 250px;
  height: 250px;
  background-color: #f6f6f6;
  display: flex;
  align-items: center;
  font-weight: normal;
  justify-content: center;
  padding: 0;
  margin: 0;
  background: url("../asset/img/index/news-bg-left.png") no-repeat left 10px top 10px, url("../asset/img/index/news-bg-right.png") no-repeat right 10px bottom 10px, #f6f6f6;
}
.u-news-wrap ul {
  margin: 0 0 0 2em;
  padding: 0 0 2em 0;
  list-style: none;
}
.u-news-wrap ul li {
  padding: 1em 0;
  border-bottom: 1px solid #222;
  display: flex;
}
.u-news-wrap ul li span {
  width: 5.5em;
}
.u-news-wrap ul li a {
  text-decoration: none;
  flex: 1;
}
.c-btn {
  width: 255px;
  margin: 1em auto;
  border: 1px solid #222;
}
.c-btn a {
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  transition: 0.2s;
}
.c-btn a:hover {
  background-color: #eee;
  transition: 0.2s;
}
  .u-news-inner {
    width: calc(100% - 200px);
  }
@media screen and (max-width: 1200px) {
  .u-news-wrap {
    padding-left: 1em;
    padding-right: 1em;
  }
  .u-news-wrap h2 {
    width: 200px;
    height: 200px;
  }

}
@media screen and (max-width: 768px) {
  .main-visual {
    height: 100vw;
    background-size: cover;
  }
  .main-visual h1 {
    padding-bottom: 0;
  }
  .navi.d-md-none {
    display: none;
  }
  .u-news-wrap h2 {
    width: 150px;
    height: 150px;
    font-size: 1em;
    background-size: 50px, 50px;
    background-position: left 5px top 5px, right 5px bottom 5px;
  }
  .u-news-inner {
    width: calc(100% - 150px);
  }
}
@media screen and (max-width: 480px) {
  .main-visual {
    height: calc(100vw * 1.2);
  }
  .main-visual h1 img {
    margin: 0 auto;
    width: calc(100vw * 0.15);
    padding: 30px 0 30px 0;
  }
  .u-news-wrap h2 {
    width: 100px;
    height: 100px;
    background-size: 30px, 30px;
    margin: 0 auto;
  }
  .u-news-wrap .flex {
    flex-direction: column;
  }
  .u-news-inner {
    width: 100%;
  }
  .u-news-wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .u-news-wrap ul {
    margin-left: 0;
    font-size: 0.85em;
  }
.u-news-wrap ul li {
  flex-direction: column;
}
.u-news-wrap ul li span {
  width: auto;
}
.u-news-wrap ul li a {
  flex: 0;
}
  .c-btn {
    width: 200px;
    font-size: 0.85em;
  }
}
.c-open .c-haikan {
  width: 285px;
  background: url("../asset/img/index/bg.png")no-repeat center center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  background-size: contain;
}
.c-open .c-photo {
  padding: 0 2em;
}
.c-open .c-photo img {
  max-width: 100%;
}
h2.midashi {
  font-size: 1.875rem;
  font-weight: normal;
  margin-top: 0;
}
@media screen and (max-width: 1200px) {
  .c-open .col-4 {
    width: 33.333%;
  }
  .c-open .c-haikan {
    background-size: 285px;
  }
  .c-open .c-photo {
    padding: 0 1em;
  }
}
@media screen and (max-width: 840px) {
  .c-open .c-haikan {
    background-size: contain;
  }
}
@media screen and (max-width: 480px) {
  .c-open {
    flex-wrap: wrap;
  }
  .c-open .col-4 {
    width: 48%;
    margin: 0 1%;
  }
  .c-open .c-haikan {
    width: 100%;
    margin-bottom: 10px;
  }
  .c-open .c-haikan p {
    margin-top: 0;
  }
  h2.midashi {
    font-size: 1.375rem;
  }
}
.u-home-about .u-disc {
  padding: 0 3em;
  display: flex;
  flex-direction: column;
  align-content: space-between;
}
.u-home-about .u-disc p {
  writing-mode: vertical-rl;
  padding-bottom: 30px;
  line-height: 2.25;
  margin: 0;
}
.u-home-about .c-photo {
  width: 1125px;
  height: 525px;
}
.u-home-about .c-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 1400px) {
  .u-home-about .c-photo {
    width: 70%;
    max-width: 70%;
    height: 400px;
  }
}
@media screen and (max-width: 567px) {
  .u-home-about .flex {
    flex-direction: column-reverse;
  }
  .u-home-about .c-photo {
    width: 100%;
    max-width: 100%;
    height: calc(100vw * 0.56);
  }
  .u-home-about .u-disc {
    padding: 1em;
  }
  .u-home-about .u-disc br {
    display: none;
  }
  .u-home-about .u-disc p {
    writing-mode: horizontal-tb;
  }
}
.u-home-ayumi {
  background: url("../asset/img/index/washi.jpg")no-repeat center top;
  background-size: cover;
}
/*.u-home-ayumi .u-ayumi-inner{
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	justify-content: space-between;
}*/
.u-home-ayumi .u-disc {
  display: flex;
  flex-direction: column;
  align-content: space-between;
  padding-right: 1em;
}
.u-home-ayumi .u-disc p {
  writing-mode: vertical-rl;
  padding-bottom: 30px;
  line-height: 2.25;
  margin: 0;
}
.u-home-ayumi .c-photo {
  width: 978px;
  height: 550px;
}
.u-home-ayumi .c-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 1400px) {
  .u-home-ayumi .c-photo {
    width: 70%;
    max-width: 70%;
    height: 400px;
  }
}
@media screen and (max-width: 567px) {
  .u-home-ayumi .flex {
    flex-direction: column;
  }
  .u-home-ayumi .c-photo {
    width: 100%;
    max-width: 100%;
    height: calc(100vw * 0.56);
  }
  .u-home-ayumi .u-disc {
    padding: 1em;
  }
  .u-home-ayumi .u-disc br {
    display: none;
  }
  .u-home-ayumi .u-disc p {
    writing-mode: horizontal-tb;
  }
}
.col-half {
  width: 48%;
  margin: 0 1%;
}
.u-home-contents h3 {
  font-size: 1.875em;
  font-weight: normal;
  margin-bottom: 1rem;
}
.u-home-contents .d-lg-none {
  display: none;
}
.u-home-contents img {
  max-width: 100%;
}
.u-home-contents p {
  padding-bottom: 1rem;
}
.u-home-obi {
  background: url("../asset/img/index/img03.jpg")no-repeat center top;
  height: 480px;
  background-size: cover;
}
@media screen and (max-width: 1140px) {
  .u-home-contents .d-lg-none {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .u-home-contents .flex.fbetween {
    flex-direction: column;
  }
  .u-home-contents .col-half {
    width: 98%;
    padding: 1em;
  }
  .u-home-contents h3 {
    font-size: 1.25em;
  }
  .u-home-obi {
    height: calc(100vw * 0.33);
    background-size: cover;
  }
  .u-home-contents .d-sm-none {
    display: none;
  }
}
.u-home-kito {
  background: url("../asset/img/index/washi.jpg")no-repeat center top;
  background-size: cover;
}
.u-home-kito .c-photo {
  margin-bottom: 30px;
}
.u-home-kito .c-photo img {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
  max-width: 100%;
}
.u-home-kito .c-banner {
/*  padding-top: 30px;*/
}


.u-home-kito .c-banner img {
  max-width: 100%;
}
.u-home-access .u-disc {
  padding-left: 3em;
}
@media screen and (max-width: 767px) {
  .u-home-kito .flex, .u-home-access .flex {
    flex-direction: column;
  }
  .u-home-kito .col-half, .u-home-access .col-half {
    width: 98%;
    padding: 1em;
  }
  .u-home-access .u-disc {
    padding-left: 0;
  }
  .u-gmap {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    /* 16:9のアスペクト比 */
    height: 0;
  }
  .u-gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 567px) {
  .u-home-kito .col-half {
    width: 98%;
    padding: 0;
  }
  .u-home-access .col-half {
    width: 98%;
    padding: 1em 0 0 0;
  }
}

@media screen and (min-width: 786px) {
	.u-home-kito .c-banner .u-flex{
		display: flex;
		flex-wrap: wrap;
	}
	.u-home-kito .c-banner .u-flex > div{
		width: 48%;
		margin: 0 1%;
	}
	.u-home-kito .c-banner .banner2{
		order: 3;
	}
	.u-home-kito .c-banner .banner3{
		order: 5;
	}
	.u-home-kito .c-banner .banner4{
		order: 2;
	}
	.u-home-kito .c-banner .banner5{
		order: 4;
	}
}


.c-btn-wrap {
	display: flex;
	justify-content: center;
	gap: 15px;
	flex-wrap: wrap;
	margin-top: 1em;
	margin-bottom: 1em;
	
	width: 550px;
	margin-left: auto;
	margin-right: auto;
}

.c-btn-wrap a {
	display: flex;
	align-items: center;
	justify-content: center;
	
	min-width: 255px;
	padding: 0.5em 1em;
	text-decoration: none;
	transition: 0.2s;
	text-align: center;
	border: 1px solid #222;
	
	color: #222; 
}

.c-btn-wrap a:hover {
	background-color: #e0e0e0;
	opacity: 0.9;
}

@media (max-width: 767px) {
	.c-btn-wrap {
		width: 100%;
		gap: 15px 0;
	}
}